
body {
	background-image: url(../img/bg.jpg);
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	
}

.headings {
    font-size: 18px;
	color: #f08137;
	font-weight: bold;

}
.text-content-12 {
    font-size: 12px;
	color: #000000;
	
}
.links-footer {
    font-size: 10px;
	color: #FFFFFF;
	
/* ------------PRICING------------ */

}
.content-pricing1 {
    font-size: 11px;
	color: #035283;
}
.content-pricing2 {
    font-size: 10px;
	color: #000000;
	text-align: left;
	background-color: #cfeefc;
	padding: 5px;
}
.content-pricing2-light {
    font-size: 10px;
	color: #000000;
	text-align: left;
	background-color: #f3f3f3;
	padding: 5px;
}
.content-pricing3 {
    font-size: 10px;
	color: #000000;
	


/* ------------LINKS------------ */

}
a.links-footer:link, a.links-footer:visited {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;


}
a.links-footer:hover {
	font-size: 10px;
	color: #FFFFFF;	
	text-decoration: underline;



